/**
* Temporary
*/
body.node-type-bundle #content.fixed {
  margin: 0;
  width: auto;
  padding: 0; }

.container {
  margin: 0 auto;
  width: 980px; }

#product-header {
  position: relative;
  margin-bottom: 80px;
  min-height: 328px;
  background: white url(../images/products/mac.jpg) no-repeat center top; }
  #product-header .container {
    min-height: 370px; }

.ft-wrapper {
  float: left; }

#requirements {
  padding-top: 50px; }
  #requirements .headline {
    font-size: 32px;
    margin: 0 0 60px 0; }
  #requirements .container {
    background: white url(../images/products/bg-requirements.jpg) no-repeat right top; }
  #requirements ul {
    margin: 0 0 30px 0; }

.promo-text {
  font-size: 28px;
  color: #545454;
  max-width: 350px; }

.more-info-icon {
  overflow: hidden;
  text-indent: -9999px;
  margin-left: 10px; }

.buy-now-form {
  width: 460px;
  float: right; }
  .buy-now-form form.fastspring {
    margin: 0 0 40px 0; }
  .buy-now-form .free-trial {
    color: white !important; }
  .buy-now-form label {
    font-size: 18px;
    color: #737373;
    margin: 0 0 20px 0; }
    .buy-now-form label span {
      color: #0aa6e8; }
  .buy-now-form label.input {
    font-size: 16px;
    display: inline;
    margin: 0 30px 0 5px; }
  .buy-now-form label.highlighted {
    color: #0aa6e8; }
  .buy-now-form .award {
    float: right; }
  .buy-now-form .column {
    float: left;
    width: 230px;
    margin: 0 0 30px 0; }

.solutions-wrapper {
  color: #9d9d9d;
  margin: 0 0 0 30px; }
  .solutions-wrapper a {
    color: #0aa6e8;
    text-decoration: none;
    padding: 0 5px; }

#modal {
  position: absolute;
  width: 820px;
  margin: 0px 0 0 -410px;
  left: 50%;
  top: 50%;
  z-index: 9999;
  display: none;
  background: white;
  box-shadow: 0 0 10px #8f8f8f; }
  #modal .close {
    margin-left: -15px;
    margin-top: -15px;
    position: absolute;
    cursor: pointer;
    z-index: 10002; }
  #modal .content {
    padding: 30px;
    overflow: hidden;
    position: relative; }
    #modal .content #prev {
      position: absolute;
      bottom: 42px;
      left: 12px; }
    #modal .content #next {
      position: absolute;
      bottom: 42px;
      right: 12px; }

#overlay {
  background: white;
  z-index: 9998;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: visible !important; }

ul.product-tabs {
  padding: 0;
  list-style: none;
  margin: 0 auto;
  width: 980px;
  overflow: hidden; }
  ul.product-tabs li {
    padding: 0 20px 0 0;
    margin: 0 20px 0 0;
    background-image: url(../images/products/li-divider.jpg);
    background-repeat: no-repeat;
    background-position: right center !important;
    float: left; }
    ul.product-tabs li a {
      display: block;
      float: left;
      text-decoration: none;
      line-height: 50px;
      font-size: 21px;
      color: #0aa6e8; }
      ul.product-tabs li a.active {
        color: #545454; }
      ul.product-tabs li a:hover {
        text-decoration: underline; }

.star-wrap {
  float: left;
  margin-left: 10px;
  margin-top: 14px; }

.shadow {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -841px; }

.shadow-dark {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -841px; }

.product-tabs-wrapper {
  background: transparent url(../images/products/tab-bg.png) no-repeat center bottom;
  height: 50px;
  overflow: hidden;
  padding-bottom: 19px;
  width: 100%; }
  .product-tabs-wrapper.anchored {
    position: fixed;
    z-index: 10000;
    top: 0; }

.product-description {
  position: relative;
  padding: 0 0 50px 0; }

.callout {
  background: #f6f6f6 url(../images/shadow-dark.png) no-repeat center top;
  padding: 50px 0;
  position: relative; }

.included {
  font-size: 24px;
  color: #545454;
  font-weight: 200;
  text-align: center; }

.pointer {
  position: absolute;
  bottom: 0;
  left: -32px; }

ul.products {
  padding: 0;
  overflow: visible;
  position: relative;
  margin: 30px 0 0 0;
  list-style: none; }
  ul.products li {
    padding: 30px 0 0 0;
    margin: 0;
    background: transparent url(../images/products/product-divider.png) no-repeat left top;
    float: left;
    width: 196px;
    position: relative;
    text-align: center;
    min-height: 180px; }
    ul.products li .wm {
      margin-top: 15px; }
    ul.products li p.product-title {
      max-width: 180px;
      width: 180px;
      position: absolute;
      text-align: center;
      top: 130px;
      left: 50%;
      margin-left: -90px; }
    ul.products li a {
      display: block;
      color: #545454;
      text-decoration: none; }
  ul.products li.unbundled p.product-title {
    color: #c2c2c2; }
  ul.products li:first-child {
    background: none; }
  ul.products li.active {
    background: transparent url(../images/selection.png) no-repeat left top; }
  ul.products li:hover {
    background: transparent url(../images/selection-hover.png) no-repeat left top; }
  ul.products .bundle-text {
    display: none; }
  ul.products li.unbundled:hover a[data-class] {
    display: none; }
  ul.products .bundle-text {
    text-align: center;
    width: 160px;
    margin-left: 18px; }
  ul.products .bundle-text p {
    font-size: 13px;
    margin: 0; }
  ul.products .bundle-text p a {
    font-size: 15px;
    color: #0aa6e8; }
  ul.products .bundle-text p a:hover {
    text-decoration: underline; }
  ul.products .bundle-text p.top-text {
    font-size: 16px; }
  ul.products li.unbundled:hover .bundle-text {
    display: block; }

.product-row {
  padding: 60px 0;
  overflow: hidden;
  position: relative;
  background-repeat: no-repeat; }
  .product-row.nopad {
    padding: 0 0 60px 0; }
  .product-row.left {
    background-position: right center; }
    .product-row.left h3, .product-row.left p, .product-row.left ul {
      max-width: 460px; }
    .product-row.left ul li {
      width: 200px;
      float: left; }
  .product-row.right {
    background-position: left center; }
    .product-row.right h3, .product-row.right p, .product-row.right ul {
      max-width: 460px;
      margin-left: 520px !important; }
    .product-row.right ul li {
      width: 200px;
      float: left; }

.sync {
  background-image: url(../images/products/bg-sync.jpg); }

.cleans {
  background-image: url(../images/products/bg-cleans.jpg); }

.surfing {
  background-image: url(../images/products/bg-surfing.jpg); }

.settings {
  background-image: url(../images/products/bg-settings.jpg); }

.searches {
  background-image: url(../images/products/bg-searches.jpg); }

.multiple {
  background-image: url(../images/products/bg-multiple.jpg); }

.automatic {
  background-image: url(../images/products/bg-automatic.jpg); }

.protection {
  background-image: url(../images/products/bg-protection.jpg); }

.dp {
  background-image: url(../images/products/bg-dp.jpg); }

.malware {
  background-image: url(../images/products/bg-malware.jpg); }

.float.right {
  float: right; }

.product-content {
  padding: 60px 0 0 0;
  display: none; }

.product-content.active {
  display: block; }

.features {
  list-style: none;
  overflow: hidden;
  padding: 0;
  margin: 0; }
  .features .icon-container {
    float: left;
    width: 160px;
    text-align: center;
    margin: 0 20px 0 0; }
  .features .content {
    float: left;
    width: 290px; }
  .features li {
    list-style: none;
    padding: 0;
    background: none;
    margin: 0 20px 40px 0;
    float: left;
    clear: both;
    width: 470px; }
    .features li.right {
      margin: 0 0 40px 20px;
      clear: none; }

#product-title {
  padding: 30px 0;
  overflow: hidden; }
  #product-title div {
    float: left; }
  #product-title h2 {
    float: left;
    padding: 20px 0 0 0;
    margin: 0 0 0 20px; }

#cross_sell .box {
  margin-left: 80px;
  float: left; }

#overview { }
  #overview .overflow {
    padding-bottom: 50px; }
  #overview h3 {
    font-size: 32px;
    font-weight: 200;
    padding: 0;
    line-height: 36px;
    margin: 0 0 10px 0; }
  #overview .features h3 {
    font-size: 18px;
    line-height: 18px;
    font-weight: 500; }
  #overview .product-content h3 {
    font-size: 21px;
    line-height: 27px;
    font-weight: 500; }

.overflow {
  overflow: hidden; }

#review {
  padding-top: 50px; }

#details {
  padding-top: 50px; }
  #details .container {
    position: relative; }
  #details .icon {
    position: absolute;
    left: 0;
    top: 0; }
  #details p.title {
    float: left;
    font-size: 21px;
    margin-left: 120px;
    line-height: 80px;
    color: #545454; }
  #details ul {
    clear: both;
    overflow: hidden; }
    #details ul.fade-vb {
      background: white url(../images/products/fade-vb.jpg) no-repeat right top; }
    #details ul.fade-nb {
      background: white url(../images/products/fade-nb.jpg) no-repeat right top; }
    #details ul.fade-is {
      background: white url(../images/products/fade-is.jpg) no-repeat right top; }
    #details ul.fade-fp {
      background: white url(../images/products/fade-fp.jpg) no-repeat right top; }
    #details ul.fade-wm {
      background: white url(../images/products/fade-wm.jpg) no-repeat right top; }
    #details ul li {
      float: left;
      width: 440px; }
      #details ul li.even {
        clear: both;
        margin-right: 60px; }
  #details .divider-long {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -858px; }

input[name="dual"] {
  margin: -5px 0 0 10px; }

ul.screenshots {
  padding: 0;
  margin: 0;
  list-style: none;
  height: 258px;
  overflow: hidden;
  position: absolute;
  top: 22px;
  left: 24px; }
  ul.screenshots li {
    display: none; }
  ul.screenshots li.active {
    display: block; }

.compare-wrapper {
  overflow: hidden; }
  .compare-wrapper p {
    font-size: 32px;
    color: #545454;
    line-height: 32px;
    float: left; }
  .compare-wrapper p.compare {
    float: right;
    line-height: 32px;
    font-size: 21px; }

.screenshot-widget {
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 455px;
  text-align: center; }
  .screenshot-widget a {
    background: url(../images/products.png) -1342px -529px no-repeat;
    display: inline-block;
    width: 19px;
    height: 19px; }
  .screenshot-widget a.active {
    background: url(../images/products.png) -1342px -510px no-repeat;
    display: inline-block;
    width: 19px;
    height: 19px; }

/* ALYCIAS SCSS */
